@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900&display=swap');

body {
	font-family: 'Lato', sans-serif;
	line-height: 1.2;
	font-size:25px;
	position: relative;
}

.post,.page {
	margin-bottom: 0;
}

.wrapper {
    max-width: 1300px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}


img {
	max-width: 100%;
}

#masthead {
    position: relative;
}

a, a:hover, a:visited
{
	color:#0068b3;
	text-decoration: underline;
}

p {
    margin-top: 0;
}

h1,h2,h3 {
	margin-bottom: 8px;
	color:#0068b3;
}

body .gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
    width: 25px!important;
    height: 25px;
    cursor: pointer;
}

.pageheaderimage {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.pageheaderimage img {
	display: none;
}

.site-header {
	height: 500px;
}

.page-id-13 .site-header {
    height: 260px;
}

.home .site-header {
    height: 695px;
}

.site-header.nofeaturedimage {
    height: auto;
}

.page-id-15 .site-header {
    height: 338px;
}

.page-id-15 h2 {
    margin-top: 3px;
    font-size: 1.4em;
}

.page-id-15 .wp-block-image .aligncenter {
    margin-top: 0;
}

.main-navigation {
    position: relative;
    z-index: 5;
    text-align: center;
    background: #0000008c;
    padding: 15px 20px;
    font-size:16px;
}

.main-navigation li {
    display: inline-block;
    float: none;
    margin-right: 13px;
    padding-right: 13px;
    border-right: 2px solid #fcb040;
}

.main-navigation li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right:none;
}

.main-navigation a {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    transition:all .25s;
}

.main-navigation a:hover {
    color: white;    
    color:#fcb040;
    text-decoration: none;
}

.headertext {
    position: absolute;
    z-index: 5;
    color: white;
    text-shadow: 2px 2px 14px black;
    text-align: center;
    width: 100%;
    bottom: 5%;
    font-size: 90px;
    line-height: .85;
}

.headertext2 {
    font-size: .5em;
    margin-top: .5em;
}

.headertext.nosubline {
	bottom:26%;
}

.entry-content {
    margin-top: 30px;
}

.site-content, .site-footer {
    width: 90%;
    margin: 0 auto;
}

button.menu-toggle {
    background: none;
    color: #0068b3;
    font-size: 15px;
    float: right;
    cursor: pointer;
}

.menu-main-menu-container {
	transition:all .25s;
}

.toggled .menu-main-menu-container {
    position: absolute;
    background: white;
    margin-left: -20px;
    top: 61px;
    width: 100%;
    padding: 10px;
}

.toggled.main-navigation li {
    display: block;
    margin: 10px 0;
    padding: 0;
    border: none;
}

.homepagecallout {
    border-top: 8px solid #fcb449;
    border-bottom: 8px solid #fcb449;
    max-width: 600px;
    text-align: center;
    display: block;
    margin: 0 auto;
    padding: 15px;
}

.homepagecalloutline1 {
    font-weight: bold;
    color: #0068b3;
    font-size: 1.2em;
    margin-bottom: 15px;
}

.homepagecalloutsecondaryline {
    margin-bottom: 10px;
}

li.homepagecalloutsecondaryline {
    text-align: left;
}

.homepagecallout ul {
    margin: 0 auto;
    padding-left: 28px;
    max-width: 400px;
    display: block;
}

.homecalloutblue {
    font-weight: bold;
    color: #0068b3;
}

a.linkbutton {
    background: #007bc1;
    padding: 13px 20px;
    color: #ffbc11;
    text-decoration: none;
    font-weight: bold;
}

.site-footer {
	position: relative;
	text-align: center;
	margin-top:50px;
	padding-bottom: 40px;
}

.disclaimer {
    position: relative;
    z-index: 10;
    font-size: 17px;
    background: white;
    display: inline-block;
    text-align: center;
    padding: 11px 20px;
    border: 2px solid black;
    
}

.footerlogo 
{
	margin-bottom: 45px;
}

.footerfade {
    position: absolute;
    z-index: 1;
    background: url(bottom_fade.jpg);
    background-size: cover;
    width: 100%;
    height: 600px;
    bottom: 0;
}


.gform_button.button {
    background: #0068b3;
    border: none;
    color: white;
    text-transform: uppercase;
    padding-bottom: 10px;
    cursor: pointer;
    margin: 0 auto;
    display: block;
}

.gform_footer.top_label {
    text-align: center;
}

.confirmationpopup .ginput_container.ginput_container_phone {
    text-align: center;
}

.confirmationpopup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: url('popupbackground.jpg');
    background-size: cover;
    z-index: 1000;
    height: 100%;
    overflow-y: auto;
}

.confirmationpopupcontentwindow {
    max-width: 660px;
    background: white;
    border-top: 8px solid #fcb040;
    border-bottom: 8px solid #fcb040;
    margin: 0 auto;
    padding: 10px 44px;
    font-size: 18px;
    text-align: center;
    position: relative;
    margin-top: 16vh;
    box-shadow: 4px 4px 10px #00000091;
}

.popupdisclaimer {
    font-size: 14px;
    color: black;
    font-style: italic;
    margin-bottom: 16px;
    margin-top: 15px;
}

.closeconfpopupbutton button {
    color: #0068b3;
    background: none;
    border: none;
    font-size: 20px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.footerlinks {
    font-size: 16px;
    margin-bottom: 33px;
}




.ginput_price {
    display: none;
}

.gformradiocheck .gfield_radio li input[type=radio] {
    display:none;
}
.gformradiocheck .gfield_radio label:before {
    border:1px solid black;
    margin-right: 8px;
    width: 30px;
    height:30px;
    content:" ";
    display: inline-block;
    vertical-align: middle;
}

.gformradiocheck input {

    display: none!important;
}

.gformradiocheck .gfield_radio input[type="radio"]:checked+label:before {    
    font: normal normal normal 14px/1 FontAwesome;
    content: '\f00c';
    font-size: 27px;
    color: green;
}

label#label_4_6_0 {
    font-size: 1em;
}

.gformradiocheck .gfield_radio .gchoice_4_6_0 label:before {
    width: 40px;
    height: 40px;
    font-size: 38px!important;
}

.gformradiocheck .gfield_radio .gchoice_4_6_1 input[type="radio"]:checked+label:before {
    content: 'X';
    color: red;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 34px;
    text-align: center;
}













@media(max-width: 800px)
{

	body {
		font-size:20px;
	}
	.headertext {
	    color: #0068b3;
	    position: relative;
	    font-size: 36px;
	    text-shadow: none;
	}

    .page-id-13 .headertext {
        font-size:28px;
    }

	.headertext2 {
	    font-size: 30px;
	}

    h2.has-text-align-center.voteyessubheadquestion {
        margin-top: -19px;
    }

	.entry-content {
	    margin-top: 25px;
	}

	.pageheaderimage img {
		display: block;
		width:100%;
	}

	.pageheaderimage {
		background:none!important;
		position: relative;
	}

	.home .site-header, .site-header {
	    height: auto!important;
	}

	.main-navigation {
	    background: white;
	}

	.main-navigation a {
	    color: #0068b3;
	    font-size: 15px;
	}
}

@media(max-width: 600px)
{
    html #wpadminbar {
        position: fixed!important;
        /* top: 0; */
        /* left: 0; */
    }
    .admin-bar .wrapper {
        
    }
}